Subject: new version of DeFT available

From: <[email-masked]>
Date: Tue, 21 Mar 1995 09:24:02 +0100 (MEZ)

Dear colleagues,

since several days I'm using DeFT-code from Alain St-Amant, provided by a 
colleague of mine, for some test calculations.
Unfortunately my colleague do not know exactly , if this is the latest available
release. He told me that his version is from Febr./March of the last year.

So there is my question. Is this version the actual release or if not 
where I can get a newer version.

I have tried to contact Dr. St Amant directly, but since several weeks I do not
get any response. It seems that he is very busy.

So I was wondering if there is someone out there to share his/her knowlegde 
about the various ?? releases of DeFT with me.

Any hints or information are highly appreciated.

Many thanks for your effort

Yours

	Peter